» Ubuntu » Paquets

Error

two or more packages specified (libghc-haskelldb-hdbc-odbc-dev oneiric)